DevHeads.net

Qt 5.9.6 for f27

fyi, I've begun work to bring Qt 5.9.6 LTS/bugfix release to fedora 27.
This work will involve rebuilding all packages that have a strict versioned
dependency (ie, those packages tracked with 'BuildRequires: qt5-qtbase-
private-devel'), list appended to end of this message below.

Please let me or kde-sig know if you have any questions or concerns.

calibre
deepin-file-manager
deepin-qt5integration
deepin-tool-kit
dnscrypt-proxy-gui
fcitx-qt5
gammaray
gsettings-qt
kf5-akonadi-server
kf5-frameworkintegration
kf5-kdeclarative
kf5-kwayland
kwin
libfm-qt
libqtxdg
lxqt-qtplugin
mscore
plasma-integration
postbooks
pyotherside
python-qt5
pythonqt
qgnomeplatform
qstardict
qt-creator
qt5ct
skrooge
texmaker
ugene
xdg-desktop-portal-kde
yarock

-- Rex

Comments

Re: Qt 5.9.6 for f27

By =?ISO-8859-1?Q?... at 06/13/2018 - 10:45

On Wed, 2018-06-13 at 09:37 -0500, Rex Dieter wrote:
How I may test it ? I'm using F27 ... (this is already in updates-
testing ? )

Thanks

Re: Qt 5.9.6 for f27

By Rex Dieter at 06/13/2018 - 10:58

Nothing testable yet, I've only got the core packages built so far, and will
begin rebuilding the items I mentioned in the original post. I will
followup when it has been submitted to bodhi

-- Rex

Re: Qt 5.9.6 for f27

By Rex Dieter at 06/15/2018 - 17:04

Builds complete, submitted to bodhi for f27 updates-testing:
<a href="https://bodhi.fedoraproject.org/updates/FEDORA-2018-8ee8501523" title="https://bodhi.fedoraproject.org/updates/FEDORA-2018-8ee8501523">https://bodhi.fedoraproject.org/updates/FEDORA-2018-8ee8501523</a>

-- Rex